<?php

    $result = -1;
    include($_SERVER['DOCUMENT_ROOT'] . "/_ps2020/config/connect.php");
    $email = $_REQUEST['email'];
    //Now we check if that belong to a particpant or not

    $result = $conn->query("SELECT * FROM user_account WHERE email = '$email' AND accountType = 0;");
    if($result->num_rows > 0){
        $result = 1;
    }else{
        $result = 0;
    }
     
    echo $result;
    $conn->close();

?>